@import url(https://fonts.googleapis.com/css?family=Montserrat:400,700);


/* Updated Bootstrap CSS */

.btn,
.form-control {
    border-radius:0;
		min-height:38px;
/* 		height:38px; */
}
.btn-primary-outline.whiteline {
    border-color:#fff;
    color:#fff;
}
.btn-primary-outline.whiteline:hover,
.btn-primary-outline.whiteline:focus {
  background:rgba(255,255,255,0.2);
}
.btn.autowidth {
    width:100%;
    max-width:300px;
}
.btn.fullwidth {
    width:100%;
}
.btn.callaction {
    padding-top:0.9375rem;
    padding-bottom:0.9375rem;
}
.btn.green {
    background:#00B22D;
    border:none;
}
.btn-secondary-outline {
    border:1px solid #999999;
    color:#666666;
}
.navbar-toggler {
    padding:.3rem .5rem;
    color:#fff;
    border-color:#fff;
    float:right;
}
.navbar-toggler.dark {
    color:#333;
}
.nav .bold {
    font-weight:bold;
}
.form-search .form-group,
input[type=date].form-control, input[type=time].form-control, input[type=datetime-local].form-control, input[type=month].form-control {
    line-height:1.5;
}
.form-control {
    border-color:#999;
}
h1,h2,h3,h4,h5 {
    font-family:'Montserrat', sans-serif;
    color:#64655B;
}
h1,h2,h3 {
    font-weight:bold;
}
.normal {
    font-weight:normal;
}
.content-page h3,
.content-page h4,
.content-page h5 {
    font-weight:normal;
    color:#444444;
}
.content-page h5 {
    font-size:120%;
}
.pagination  {
    margin:0;
}
.pagination > li > a, .pagination > li > span {
    margin:0 3px 5px;
    background:#fff;
    border-radius:3px;
    border:none;
    color:#878787;
    line-height:1;
}
.page-item.active .page-link, .page-item.active .page-link:focus, .page-item.active .page-link:hover {
	background:#888888;
}



/*
 * Base structure
 */
a:hover img {
    opacity:0.9;
}
html,
body {
  height: 100%;
}
body {
    font-family:'Open Sans', sans-serif;
}
.wrapper-main {
    width:100%;
}
.section {
    padding:25px 0;
}
.section-top {
    padding:25px 0 0;
}
.section:after,
.wrap-white,
.dashboard > div:after {
    content:'';
    display:block;
    clear:both;
    overflow:hidden;
}
.section.white {
    background:#fff;
}
.section.gray {
    background:#F4F4F4;
}
.section.dark {
    background:#2B2B2B;
}
.section img {
    max-width:100%;
}
.position-relative {
    position:relative;
}
.center {
    text-align:center;
}
.text-right {
    text-align:right;
}


/*
 * Custom CSS
 */
.fontsize1 { font-size:200%; }
.fontsize2 { font-size:180%; }
.fontsize3 { font-size:150%; }
.fontsize4 { font-size:130%; }
.fontsize5 { font-size:120%; }

.col-sm-five {
    width:20%;
}
.section-spacer {
    padding-top:80px;
}
.section-spacer-page {
    padding-top:50px;
    padding-bottom:30px;
}
.remove-pad {
    padding:0;
}
.remove-pad-left {
    padding-left:0;
}
.remove-pad-right {
    padding-right:0;
}
.pad-left-bottom {
    padding:0 0 0.9375rem 0.9375rem;
}
.pad-bottom {
    padding-bottom:0.9375rem;
}
.pad-top {
    padding-top:0.9375rem;
}
.pad-right-bottom {
    padding:0 0.9375rem 0.9375rem 0;
}
.double-pad {
    padding:1.875rem;
}
.pad {
    padding:0.9375rem;
}
.header-area {
    min-height:490px;
}
.header-area.page {
    min-height:420px;
}
.logo {
    max-height:30px;
}
.banner-main {
    width:100%;
    height:100%;
    overflow:hidden;
    position:fixed;
    z-index:-1;
    background:#000;
}
.banner-main img {
    height:100%;
    opacity:0.75;
    margin:0 auto;
}
.banner-page {
    width:100%;
    height:700px;
    overflow:hidden;
    position:fixed;
    z-index:-1;
    background:#000;
    text-align:center;
}
.banner-page img {
    height:100%;
    opacity:0.75;
    margin:0 auto 0 -50%;
}
.banner-lead {
    padding:70px 0.9375rem;
    color:#fff;
    text-align:center;
    vertical-align:middle;
    font-weight:600;
}
.banner-lead.page {
    padding-top:130px;
    text-align:left;
}
.banner-lead h1 {
    font-size:4rem;
    color:#fff;
}
.banner-lead small {
    font-size:70%;
    display:inline-block;
}
.form-search-tabs {
    position:absolute;
    top:-80px;
}
.form-search-tabs .btn-secondary {
  background:rgba(255,255,255,0.4);
  border:none;
  color:#fff;
  padding-top:20px;
  padding-bottom:20px;
}

.form-search-tabs .btn-secondary:hover,
.form-search-tabs .btn-secondary:focus {
  background:rgba(255,255,255,0.3);
}

.form-search-tabs .btn-secondary.active,
.form-search-tabs .btn-secondary.active:hover {
  background:#fff;
  border:none;
  color:#444;
}

.content-home h2 {
    margin-bottom:50px;
    font-size:3.8rem;
    font-weight:600;
    text-align:center;
}
.content-home h2:after {
    padding-bottom:40px;
    display:block;
    width:70%;
    max-width:305px;
    margin:0 auto;
    content:'';
    border-bottom:2px solid #026AB4;
}
.content-page {
    font-size:90%;
    min-height: 511px;
    max-height: 100%;
}
.content-page h2 {
    text-align:left;
    font-size:3.8rem;
    padding-bottom:40px;
}
.menu-services {
    clear:both;
}
.menu-services > div {
    padding:0.9375rem;
    text-align:center;
    vertical-align:middle;
	
}
.menu-services a {
    vertical-align:middle;
    line-height:1.2;
    color:#fff;
    background:#2B2B2B;
    display:block;
}
.menu-services > div:last-child  img:hover {
    background:#232323;
}
.menu-services img {
    width:100%;
    background:#2B2B2B;
}
.menu-services p {
    width:100%;
    z-index:1;
    font-size:2rem;
    font-weight:600;
    display:inline-block;
    vertical-align:middle;
    position:absolute;
    left:0;
    top:50%;
    margin:-40px 0 0;
	color:#fff;
}
.wrap-white {
    background:#fff;
}
.white-text {
    padding:5% 1.5rem 0 0.9375rem;
}
.footer {
    padding:25px 0;
    color:#fff;
    text-align:center;
    font-size:14px;
    line-height:1.8;
}
.footer ul {
    margin:0;
    padding:0;
}
.footer li a {
    padding:0 0.9375rem;
    color:#fff;
    border-right:1px solid #fff;
}
.footer li:last-child a {
    border-right:none;
}
.logo-footer {
    margin:0 auto 0.9375rem;
    color:#026AB4;
    clear:both;
}
.logo-footer img {
    max-height:30px;
}
.icons-social .icon {
    border:1px solid #026AB4;
    width:33px;
    height:32px;
    border-radius:17px;
    display:inline-block;
    margin:25px 5px 0;
    padding-top:3px;
    color:#026AB4;
}


/****PAGE DETAILS*****/

.list-bordered {
    margin-top:20px;
    padding:70px 0 50px;
    border-top:#CCCCCC 1px solid;
    clear:both;
}
.list-profile {
    margin-top:15px;
    padding-top:20px;
    padding-bottom:5px;
    border-top:#CCCCCC 1px solid;
    clear:both;
}
.list-bordered h4,
.list-profile h4 {
    margin-bottom:20px;
}

.star-rate {
    color:#FFBF00;
    font-size:120%;
}
.appointment {
    width:100%;
    margin-bottom:40px;
    position:absolute;
    top:-96px;
}
.appointment h3 {
    margin:0;
    padding:20px;
    color:#fff;
    background:#026AB4;
}
.appointment h3 small {
    font-size:60%;
    display:inline-block;
}
.appointment > fieldset {
    padding:20px;
    border:#999999 solid 1px;
    border-top:none;
    background:#fff;
    margin-bottom:0;
}
.appointment .last-step {
    padding:11px;
    border:#CCCCCC solid 8px;
    background:#fff;
    font-size:90%;
}
.appointment .last-step > .title {
    padding:5px 0;
    border-bottom:#CCCCCC solid 1px;
    margin-bottom:10px;
}
.appointment .last-step:after,
.clearafter:after {
    display:block;
    content:'';
    clear:both;
    overflow:hidden;
}
.appointment .last-step .btn {
    background:#00D96D;
    color:#fff;
    border:none;
    font-size:80%;
}
.review-profile-photo {
    max-width:153;
    border-radius:77px;
    overflow:hidden;
}
.review-photo {
    width:80%;
    padding-bottom:80%;
    border-radius:50%;
    overflow:hidden;
    position:relative;
}
.review-photo img,
.review-profile-photo img {
    width:100%;
    position:absolute;
    border-radius:50%;
}


/****PAGE DASHBOARD*****/
.wrapper-dashboard nav {
    font-family:'Montserrat', sans-serif;
}
.bordered {
    border-top:1px solid #ccc;
    border-bottom:1px solid #ccc;
}
.border-gray {
    padding:20px;
    border:1px solid #ccc;
}

.dashboard .box {
    margin-bottom:40px;
    border:1px solid #ccc;
    background:#fff;
}
.dashboard .box.transparent {
    background:none;
    border:none;
}
.dashboard .box.login {
    margin-bottom:20px;
}
.dashboard .box.register {
    margin-bottom:10px;
}
.dashboard .boxwhite {
    border:none;
}
.dashboard .name {
    font-size:200%;
}
.dashboard .box > div {
    padding:0.9375rem;
    clear:both;
}
.dashboard .box.login > div,
.dashboard .box.register > div {
    padding:1.8rem;
    clear:both;
}
.dashboard .box.register .form-control {
    font-size:0.90rem;
}
.dashboard .box.register .row div {
    padding-left:0.46875rem;
    padding-right:0.46875rem;
    margin:0;
}
.dashboard .boxwhite > div {
    padding:1.8rem;
    clear:both;
    overflow:hidden;
}
.dashboard .box img.profile {
    width:100%;
}
.dashboard .box h3 {
    padding:0.9375rem;
    border-bottom:1px solid #ccc;
    background:#ddd;
    font-size:110%;
}
.dashboard.system-notice .system-logo {
    padding-top:1.8rem;
}
.dashlink a,
a.dashlink {
    font-family:'Montserrat', sans-serif;
}
.dashlink a:before,
a.dashlink:before {
    
}
.border-bottom {
    border-bottom:1px solid #ccc;
}
.table {
    border:1px solid #ECEEEF;
    border-top:none;
}
.table th {
    background:#EEEEEE;
    font-size:120%;
}
.table tr.new-msg {
    background:#fff;
    font-weight:bold;
}
.table tr.new-msg td {
    padding:1rem 0.75rem;
}
.table tr.new-msg:hover {
    background:#F0FFFC;
}

.dashboard .table-inbox tr {
    cursor:pointer;
}
.dashboard .download-buttons span {
    margin-right:10px;
}
.dashboard h5 {
    margin-bottom:2rem;
}
.dashboard h5 small {
    font-weight:normal;
    color:#888;
}
hr {
    display:block;
    border:none;
    height:1px;
    background-color:#bbb;
    color:#bbb;
    margin:0 0 40px 0;
}

.calendar-wrap {
    border-collapse:collapse;
    border-top: 1px solid #CCCCCC;
    border-left:1px solid #CCCCCC;
}
.calendar-wrap > div.calendar-header {
    width:100%;
    float:left;
    background:#fff;
    padding:20px 0;
}
.calendar-wrap > div {
    width:14.28571428571429%;
    border-right: 1px solid #CCCCCC;
    border-bottom:1px solid #CCCCCC;
    float:left;
    box-sizing:border-box;
    background:#fff;
}
.calendar-wrap > div.week {
    background:#F8F8F8;
    text-align:center;
    font-family:'Montserrat', sans-serif;
    font-weight:bold;
    padding:10px 0;
}
.calendar-wrap .day {
    padding-bottom:84%;
    position:relative;
}
.calendar-wrap .day .date {
    position:absolute;
    top:5%;
    right:5%;
}
.calendar-wrap .day .date.prev,
.calendar-wrap .day .date.next {
    color:#ccc;
}
ul.schedule-theme,
ul.schedule {
    position:absolute;
    top:30%;
    left:0;
    z-index:0;
    margin:0;
    padding:0;
    width:100%;
}

ul.schedule-theme li,
ul.schedule li {
    width:101.25%;
    margin-left:-1px;
    margin-right:-1px;
    padding:3px 5px;
    list-style-type:none;
    font-size:80%;
    color:#fff;
    font-size:80%;
}
ul.schedule-theme li a,
ul.schedule li a {
    color:#fff;
    text-decoration:none;
    display:block;
}
ul.schedule.x2 { 
    width:201.25%;
    z-index:1;
}
ul.schedule .time {
    font-weight:bold;
}

.tag1 { background:#00A65A; }
.tag2 { background:#026AB4; }
.tag3 { background:#DD4B39; }
.tag4 { background:#D4880F; }
.tag5 { background:#00A3D9; }


.fancybox-custom .fancybox-skin {
    box-shadow: 0 0 50px #222;
}
.fancybox-skin {
    border-radius:0;
}

.serviceid,.clusterid,.logo{
	cursor:pointer;
}

.btn.active.focus, .btn.active:focus, .btn.focus, .btn:active.focus, .btn:active:focus, .btn:focus
{
	outline:none;
}
.select2-selection--multiple
{
	min-height:38px!important;
}
.errormsg{
	text-align:center;
	color:#dd4b39;
}
.nodisplay{
	display:none;
}
.ad-wrapper img{
	margin-bottom:20px;
	box-shadow: 0px 1px 2px #3a3a3a;
}
.ad-wrapper img:hover{
	box-shadow: 0px 0px 1px #3a3a3a;
}
/*** Form Register Supplier ***/
#typereg_msg{
	margin-top: 10px;
	margin-left:7px;
}
.localareacontainer{
	width:100%;
	display: inline-block;
}
.localareacontainer .action_btn button{
	margin-top:28px;
}
.hidden{
	display:none;
}
.btn-search{
	margin-bottom:10px;
	margin-left:10px;
}

/** For chat btn **/
#close-chat{
	cursor: pointer;
	position: absolute;
	z-index: 999;
	color: #8e8e8e;
	top: -20px;
	right: 0;
	font-size: 0.8rem;
}

/* FOR SAFARI browsers */
